{

  "subscribe":"Subscribe",
  "bekind": "I'll be kind to your inbox.",
  "email" :"you@example.com",
  "subscribeforupdates": "Subscribe for updates.",
  "spam" : "We won't spam you.",
  "contactus": "Contact Us",
  "wearesocial":"We're social. Join Us.",
  "blog": "Blog",
  "press" :"Press",
  "terms" :"Terms",
  "contact":"Contact",
  "company" :"Company"
}
